<form method="post" action="{{ path('app_controleur_question_delete', {'id': question.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ question.id) }}">
    <button  class="btn btn-danger d-grid gap-2  mx-auto">Supprimer</button>
</form>
